﻿/* Common */
body,p,h1,h2,h3,h4,h5,h6,ul,ol,li,dl,dt,dd,table,th,td,form,fieldset,legend,input,textarea,button,select{margin:0;padding:0; font-family:'돋움',dotum,sans-serif;}
h4,h5,h6{font-size:12px;color:#444}
h4{background:url(/Public/Image/common/h4_bg_bluish.gif) no-repeat 0 2px; padding-left:16px !important; margin:5px 0 10px}
table + h4 {margin-top:15px;}
body,input,textarea,select,button,table{font-family:'돋움',dotum;font-size:12px}
img,fieldset{border:0}
img{vertical-align:middle;}
ul,ol{list-style:none}
em,address{font-style:normal}
a{text-decoration:none;color:#404040;cursor:pointer;}
a:hover,a:active,a:focus{text-decoration:underline}
label{margin:auto 4px;vertical-align:middle}
select{font-size:12px;padding:3px 0;border:1px solid #c1c1c1}
input{margin:-2px 4px 1px 0;_margin-top:0}
p{color:#505050}
h3 {clear:both;padding-left:20px;font-size:14px;letter-spacing:-1px;color:#212121;float:left;display:inline;margin:20px 0 5px 0;line-height:20px;}
h3.first{clear:both;margin-top:-16px!important;}
h3.first_02{clear:both;margin-top:10px!important;}
h3 + .btn {float:right;margin-top:16px;}
.copy{padding-top:7px;padding-bottom:7px}
.blind{display:none!important}
.cl_b{clear:both!important}
.bg_none{background:none!important}
li.bg_none{padding-left:0!important}
select, input, img{vertical-align:middle !important}
/* 20131227 */
.link{text-decoration:underline;color:#0066FF}
/* //20131227 */
.br_lh { line-height:5px }
.ic_file {display:inline-block; width:18px; height:18px; background:url("/Public/Image/common/ic_file01.png") no-repeat center center; vertical-align:middle; text-indent:-9999px; font-size:0; line-height:0;}
.ic_file_name {display:inline-block; padding-left: 16px; background:url("/Public/Image/common/ic_file01.png") no-repeat left center;}
.ic_file_name + .ic_file_name {margin-left: 10px;}

/* Quick munu */
#quickmenu{position:absolute;right:0;top:60px;z-index:100;}

/*tab*/
#tabs1 {background:#F9F2F1; padding:5px; clear:both; overflow:auto;}
#tabs1 ul {padding-left:5px;}
#tabs1 li {float:left;}
#tabs1 li.t1 a {display: block; height: 39px;width:172px;text-indent: -10000px;overflow: hidden;background: url(https://imgorg.jinhakapply.com/ApplyBank/new_2009/post/tab_01.gif) top left no-repeat;}
#tabs1 li.t2 a {display: block; height: 39px;width:172px;text-indent: -10000px;overflow: hidden;background: url(https://imgorg.jinhakapply.com/ApplyBank/new_2009/post/tab_02.gif) top left no-repeat;}
#tabs1 li.t3 a {display: block; height: 39px;width:172px;text-indent: -10000px;overflow: hidden;background: url(https://imgorg.jinhakapply.com/ApplyBank/new_2009/post/tab_03.gif) top left no-repeat;}
#tabs1 li.t4 a {display: block; height: 39px;width:172px;text-indent: -10000px;overflow: hidden;background: url(https://imgorg.jinhakapply.com/ApplyBank/new_2009/post/tab_04.gif) top left no-repeat;}
#tabs1 li.t5 a {display: block; height: 39px;width:172px;text-indent: -10000px;overflow: hidden;background: url(https://imgorg.jinhakapply.com/ApplyBank/new_2009/post/tab_05.gif) top left no-repeat;}
#tabs1 li.t1 a:hover, #tabs1 li.t2 a:hover, #tabs1 li.t3 a:hover, #tabs1 li.t4 a:hover, #tabs1 li.t5 a:hover {background-position:bottom left;}
#tabs1 li.selected a	{background-position: bottom left;}
#tabs2 {}
#tabs2 ul {clear:both; margin-bottom:10px; padding-top:5px;}
#tabs2 ul:after {content:""; display:block; clear:both;}
#tabs2 ul > li {float:left;}
#tabs2 ul > li + li {margin-left: 1px;}
#tabs2 ul > li > a {display:block; height:29px; line-height:28px; border: solid 1px #EEE; text-align:center; letter-spacing:-1px;}
#tabs2 ul > li > a:hover,
#tabs2 ul > li.active > a {background:#3596d4; border-color:#3596d4; color:#FFF;  font-weight:bold; text-decoration:none;}
#tabs2 ul.col6 > li {width:145px;}
#tabs2 ul.col6 > li:first-child,
#tabs2 ul.col6 > li:nth-child(2),
#tabs2 ul.col6 > li:nth-child(3) {width:146px;}


/* Layout */
/*#wrapper{width:888px!important;margin:0 auto;z-index:10;position:relative} */
/*퀵메뉴가 있을때*/
#wrapper{width:988px!important;margin:0 auto;z-index:10;position:relative}
.main_img{width:888px}
#header{width:878px;position:relative;z-index:10;}
#content{width:878px;padding-bottom:50px;min-height:570px;z-index:10;}

/* 20131212 추가 */
.gray_box{border:5px solid #f0f0f0; padding:15px 0 11px 35px;height:160px;clear:both;}
.gray_box li{margin:0 0 10px 10px; float:left;display:inline;overflow:hidden;}
.gray_minibox{border:5px solid #f0f0f0; padding:15px;}
.gray_minibox li{ background:url(https://imgorg.jinhakapply.com/renewal2009/bbs_vapply/ico_noti.gif) no-repeat 0 4px; padding-left:18px; line-height:19px; color:#707070;}
a.button {background:#32312f url(/Public/Image/common/button_bg_o2.jpg) repeat-x;padding:3px 10px 1px 10px;color:#fff;text-decoration: none;border:1px solid #006699;text-transform:uppercase;font:11px/23px "돋움",dotum;font-weight:bold;letter-spacing:-1px;}
.gray_yuibox{border:5px solid #f0f0f0; padding:15px;}
.gray_yuibox li{background:url(https://imgorg.jinhakapply.com/renewal2009/apply/bl_careful_li_2.gif) no-repeat 2px 4px; padding-left:12px; margin-bottom:3px;}
/* //20131212 추가 */

#container{width:878px;}
#contents_apply{width:878px;padding-bottom:30px;min-height:570px;z-index:10;}
/*** FOOTER ***/
#footer {position:relative; width:878px; padding: 10px 0 20px; border-top: solid 1px #EEE;}
#footer .menu_etc {padding: 0 2px; font-family: "돋움", Dotum;}
#footer .menu_etc > a {font-weight:bold; color:#1b1b1b;}
#footer .info {margin-top:5px;}
#footer .info p {padding:0 2px; color:#999; letter-spacing:-1px; font-family: "돋움", Dotum;}
#footer .info p + p {margin-top: 3px;}
#footer .info p > span {display:inline-block;}
#footer .info p > span + span {margin-left:20px;}
#footer .info p em {letter-spacing:0;}
#footer .info .copyright {margin-top:3px; font-size:11px; letter-spacing:0;}
#footer .logo {position:absolute; top:12px; right:1px;}
#footer .logo a,
#footer .logo a > img  {display:block;}


/*** Quick munu ***/
#quickmenu {position:absolute; right:0; top:57px; z-index:100; width:92px; background:;}
#quickmenu ul {border:solid 1px #EEE;}
#quickmenu ul > li {}
#quickmenu ul > li a {display:block; font-family:"맑은고딕",Malgun Gothic;}
#quickmenu ul > li a img {display:block;}
#quickmenu ul > li a:hover {text-decoration:none;}
#quickmenu ul > li strong,
#quickmenu ul > li em,
#quickmenu ul > li span {display:block; text-align:center; font-family:"맑은고딕",Malgun Gothic; font-size:15px; line-height:15px;}
#quickmenu ul > li strong {color:#1b1b1b; font-size:15px;}
#quickmenu ul > li strong + em {margin-top:2px; font-weight:bold;}
#quickmenu ul > li em {color:#666; font-size:11px; line-height:11px;}
#quickmenu ul > li em + span {margin-top:4px;}
#quickmenu ul > li span {font-weight:bold;}
#quickmenu ul > li span + em {margin-top:3px;}
#quickmenu ul > li + li {border-top:solid 1px #EEE;}
#quickmenu ul > .faq {padding:15px 0 17px;}
#quickmenu ul > .faq strong {color:#11a8b5;}
#quickmenu ul > .call {padding:15px 0 17px;}
#quickmenu ul > .call span {margin-top:3px; color:#3596d4;}


/*** HEADER ***/
#header {}
#header h1.logo {float:left; width:147px; height:43px; margin: 6px 0 9px 3px;}
#utilmenu {float:right;margin-right: 2px;}
#utilmenu li{float:left; margin-top:9px; padding:3px 8px 0; background:url(/Public/Image/common/utilmenu_bar.gif) no-repeat left 6px; font-family: "돋움", Dotum;}
#utilmenu li a{display:block;color:#666;letter-spacing:-1px;}
#utilmenu li a:hover {color:#1b1b1b;}
#utilmenu li.first {background: none;}
#utilmenu li.last{padding-right:0;}
#utilmenu li.btn{background:none; padding-top:0;}
#header #menu {clear:both;}
#header #menu {background:#11a8b5;}
#header #menu > ul {}
#header #menu > ul:after {content:""; display:block; clear:both;}
#header #menu > ul > li {float:left; position:relative; width:292px;}
#header #menu > ul > li + li {border-left:solid 1px #41b9c4;}
#header #menu > ul > li > a {display:block; height:38px; line-height:36px; text-align:center; color:#FFF; font-size:15px; font-weight:bold; font-family:"맑은 고딕",Malgun Gothic;}
#header #menu > ul > li:hover > a {color:#FFFA76; text-decoration:none;}
#header #menu > ul > li > ul {display:none; position:absolute; top:38px; left:0; right:0; height:150px; padding: 7px 0 13px; background: rgba(255, 255, 255, 0.95); border: solid 1px #cfeef0; border-top:0;}
#header #menu > ul > li:first-child > ul {right:-1px;}
#header #menu > ul > li:nth-child(2) > ul {left:-1px; right:-1px;}
#header #menu > ul > li:last-child > ul {left:-1px;}
#header #menu > ul:hover > li > ul,
#header #menu > ul > li:hover > ul {display:block;}
#header #menu > ul > li:hover > ul {}
#header #menu > ul > li:hover > ul > li > a {color:#1b1b1b;}
#header #menu > ul > li:hover > ul > li > a:hover {color:#11a8b5;}
#header #menu > ul > li > ul > li > a {display:block; height:30px; line-height:28px; color: #999; text-align:center; cursor:pointer;}
#header #menu > ul > li > ul > li > a:hover {color:#1b1b1b; text-decoration:none;}

#deadline{position:absolute;right:0;top:44px;}
#deadline h2{float:left;_display:inline;font-family:dotum;font-size:11px;height:16px;font-weight:bold;letter-spacing:-1px;color:#727682;background:url(/Public/Image/common/ico_clock.gif) no-repeat 0 3px;padding:6px 10px 0 20px;}
#deadline ul.time{float:left;_display:inline;background:url(/Public/Image/common/deadline_bg.gif) no-repeat;height:24px;width:129px}
#deadline ul.time li span.day{padding:0 14px 0 9px;}
#deadline li{float:left;_display:inline;font-weight:bold;color:#fff;padding-top:6px;}
#deadline ul.notice{float:left;_display:inline;background:none;width:210px;}
	#deadline ul.notice li{background:url(/Public/Image/common/ico_notice.gif) no-repeat left 4px;padding-left:32px;font-size:11px;height:16px;font-family:dotum}
	#deadline ul.notice li a{color:#393F4E;font-weight:normal}

.top_info{overflow:visible;position:relative;font-size:12px;white-space:nowrap;}
	.top_info ul.btn{float:right;_display:inline-block;margin-top:10px}


/* Box */
.box_gray{background:#F2F3F5;padding:10px 14px;color:#787878;clear:both;line-height:18px}
.box_gray_02{border:1px solid #9A9AAA;padding:10px 14px;color:#404040;clear:both;line-height:18px;overflow:hidden}
.box_gray_03{border:1px solid #d7d7d7;padding:10px 14px;clear:both;overflow:hidden;background:#fff}
.box_check_point{background:#F9F6EA url(/Public/Image/common/bg_check.gif) no-repeat 0 0;border:1px solid #D4D4D4;padding:17px 15px 10px 50px;line-height:18px;clear:both}
.box1{clear:both;padding:8px 20px 13px 20px;border-top:2px solid #626262;border-left:1px solid #cacaca;border-right:1px solid #cacaca;border-bottom:1px solid #cacaca;line-height:18px;}
.box1 h4{font-size:14px;}


/* Align */
.btn_center{clear:both;margin:10px auto;text-align:center}
.btn_left{clear:both;margin:10px auto;text-align:left}
.btn_right{clear:both;margin:10px auto;text-align:right}
.btn_bottom_center{padding-top:25px;*padding-top:6px;text-align:center;margin:auto}
.al_left{text-align:left!important}
.al_right{text-align:right!important}
.al_center{text-align:center!important}

/* Font */
.star{font-weight:bold;font-size:16px;color:#FF3300;padding-right:4px;vertical-align:middle;}
.num{font-family:Trebuchet MS;letter-spacing:0!important}
.fs_11{font-size:11px!important;font-family:dotum}
.fs_13{font-size:13px!important;letter-spacing:-1px}
.fs_14{font-size:12px!important;letter-spacing:-1px}
.fs_15{font-size:15px!important;letter-spacing:-1px}
.fs_16{font-size:16px!important;letter-spacing:-2px}
.fs_18{font-size:18px!important;letter-spacing:-2px}
.fs_20{font-size:18px!important;letter-spacing:-2px}
.fs_22{font-size:18px!important;letter-spacing:-2px}
.fs_24{font-size:18px!important;letter-spacing:-2px}
.fs_26{font-size:18px!important;letter-spacing:-2px}
.fc_333{color:#333 !important}
.fc_666{color:#666 !important}
.fc_999{color:#999 !important}
.fc_orange{color:#ff4500 !important}
.fc_orange2 { color:#FF4326 !important }
.fc_light{color:#ACACAC !important}
.fc_gray{color:#C7C7C7 !important}
.fc_sky{color:#0099CC !important}
.fc_blue{color:#008FD1 !important}
.fc_blue_02{color:#357AD7 !important}
.fc_darkblue{color:#3E5C9D !important}
.f_strong{color:#131313;font-weight:bold;font-size:14px}
.fc_red{color:#FF0000 !important}
.fc_dark{color:#464646 !important}
.fc_black{color:#131313 !important}
.fc_green{color:#00C9BD !important}
.fc_green_02{color:#7A8E47 !important}
.fc_pink{color:#ff1493 !important}
.fc_purple{color:#800080 !important}
.fc_brown {color:#a52a2a !important}
.fw_normal{font-weight:normal !important}
.fc_white {color:#fff !important}
.tahoma{font-size:11px;font-family:Tahoma;color:#606060;}
.tahoma_orange{font-size:11px;font-family:Tahoma;color:#FF6600;font-weight:bold}
.underline{text-decoration:underline;}
.eng{font-family:Trebuchet MS}
.ls0{letter-spacing:0 !important}
.ls4{letter-spacing:4px !important}
.ls-1{letter-spacing:-1px !important}
.ju_red{color:#ff0000;font-size:11px;letter-spacing:-1px;font-family:dotum,"돋움" !important;background:url(/Public/Image/common/ico_point.gif) no-repeat left top;padding-left:15px;vertical-align:middle}
.ju_orange{color:#FF6600;font-size:11px;letter-spacing:-1px;font-family:dotum,"돋움" !important;background:url(/Public/Image/common/ico_circle_orange.gif) no-repeat left 3px;padding-left:9px;vertical-align:middle}
.ju_fc_orange{color:#FF6600;font-size:11px;letter-spacing:-1px;font-family:dotum,"돋움" !important;vertical-align:middle}
.ju_blue, .ico_arrow_blue{background:url(/Public/Image/common/ico_arrow_blue.gif) no-repeat 0 2px;padding-left:6px;font-family:dotum;font-weight:bold;color:#0093D4;font-size:11px;letter-spacing:-1px;margin-right:6px;line-height:21px;vertical-align:middle}
.ico_blue{background:url(/Public/Image/common/ico_arrow.gif) no-repeat 0 5px;padding-left:6px;color:#357AD7;}
.ico_point{color:#F95F4D;letter-spacing:-1px;background:url(/Public/Image/common/ico_point_02.gif) no-repeat left top;padding-left:15px;vertical-align:middle}
.ico_arrow{background:url(/Public/Image/common/ico_arrow.gif) no-repeat left 4px;padding-left:8px;}
.f_small{font-size:11px;letter-spacing:-1px;font-family:dotum;}
.font_small{font-size:11px;letter-spacing:0;font-family:dotum;}

/* Margin/Padding */
.m0 {margin:0 !important;}
.mt0 {margin-top:0 !important;}
.mt2 {margin-top:2px !important;}
.mt3 {margin-top:3px !important;}
.mt5 {margin-top:5px !important;}
.mt10 {margin-top:10px !important;}
.mt15 { margin-top:15px !important;}
.mt20 {margin-top:20px !important;}
.mt25 {margin-top:25px !important;}
.mt30 {margin-top:30px !important;}
.mt40 {margin-top:40px !important;}
.mtm1 {margin-top:-1px !important;}
.mtm30 {margin-top:-30px !important;}
.mr5 {margin-right:5px !important;}
.mr10 {margin-right:10px !important;}
.mr20 {margin-right:20px !important;}
.mb0 {margin-bottom:0 !important;}
.mb3 {margin-bottom:3px !important;}
.mb4 { margin-bottom:4px !important;}
.mb5 { margin-bottom:5px !important;}
.mb10 { margin-bottom:10px !important;}
.mb20 { margin-bottom:20px !important;}
.mb30 { margin-bottom:30px !important;}
.ml3 { margin-left:3px !important;}
.ml5 { margin-left:5px !important;}
.ml10 { margin-left:10px !important;}
.ml20 { margin-left:20px !important;}
.ml30 { margin-left:30px !important;}
.p0 {padding:0 !important;}
.pt0 {padding-top:0 !important;}
.pt5 {padding-top:5px !important;}
.pb0 {padding-bottom:0 !important;}
.pb30 {padding-bottom:30px !important;}
/* 20131227 */
.pl5 {padding-left:5px !important;}
/* //20131227 */
.pl20 {padding-left:20px !important;}
.pr20 {padding-right:20px !important;}
.nbsp{padding-left:12px !important}

/* Tab */
.tab_menu{float:left;clear:both;width:878px}
.tab_menu .tab_box{float:left;position:relative;z-index:100;width:100%;}
.tab_menu .tab_box li{float:left;border:1px solid #CBCCD0;border-bottom:0;}
.tab_menu .tab_box li a{display:block;padding:12px 14px 11px;color:#959BA5;text-decoration:none;}
.tab_menu .tab_box li a:hover{background:#f4f4f4;color:#393F4E}
.tab_menu .tab_box li.on{background:#fff;border:1px solid #9A9AAA;border-bottom:0}
.tab_menu .tab_box li.on a{color:#393F4E;font-weight:bold;text-decoration:none}
.tab_menu .cont{width:836px !important;}

/* Table */
th,td{line-height:16px}
th.al_left, td.al_left{padding-left:10px !important;text-align:left}
th.al_right, td.al_right{padding-right:10px !important;text-align:right}
th input.input_text_blue, td input.input_text_blue{margin:3px}

/* UL/LI */
li.li_br{margin-left:8px !important}
.ul_hyphen li {background:url("/Public/Image/common/ico_hyphen.gif") no-repeat left 8px;padding-left:11px; text-align:left;margin-bottom:2px;color:#505050;line-height:17px}
.list_orange { background:#F8F8F8; padding:15px 20px }
	.list_orange li { background:url("/Public/Image/common/list_orange.gif") no-repeat left 6px; padding-left:8px; color:#FF6600; line-height:18px; font-size:11px; letter-spacing:-1px }
.list_print { margin-left:5px }
	.list_print li {background:url(/Public/Image/common/ico_circle_orange.gif) no-repeat left 6px; text-align:left; padding-left:6px; padding-bottom:3px;}
	.list_print li a {color:#555555; text-decoration:none }
	.list_print li a:hover {color:#FF6600; text-decoration:underline;}
.list_tbl_top { margin-left:15px; margin-bottom:10px; clear:both }
	.list_tbl_top li { color:#999999; background:url("/Public/Image/common/apply/list_bar.gif") no-repeat left 4px; padding-left:9px; margin-bottom:5px }
	.list_tbl_top li span { color:#FF6600 }
.li_dot {padding:2px 0 0 0;}
	.li_dot li { background:url("/Public/Image/common/ico_dot_gray.gif") no-repeat left 4px; padding-left:9px; color:#5f5f5f; line-height:17px; margin-bottom:2px }
li.li_hyphen { background:url("/Public/Image/common/ico_hyphen.gif") no-repeat 1px 6px; padding-left:9px; color:#5f5f5f; line-height:17px; margin-bottom:2px }
ul.bank_list{width:210px;float:left;display:inline-block;margin-top:5px;}
	ul.bank_list li{letter-spacing:1px;color:#666;}
	ul.bank_list li span.span_2{padding-left:26px;}
	ul.bank_list li span.span_3{padding-left:6px;padding-right:6px;}

/* Input */
input.in_text{height:16px;border:1px solid #c1c1c1;padding:5px 0 0 6px;font-size:12px}
input.input_text_blue{height:15px;border:1px solid #c1c1c1;padding:4px 0 0 4px;font-size:12px}

/* picture */
table.pic { border:0!important; }
table.pic td { border:0; padding-left:15px; }
table.pic ul { text-align:left; margin-bottom:20px; list-style-position:outside; list-style-image: url("/Public/Image/common/apply/bl_careful_li_2.gif");}
table.pic li { margin-bottom: 7px;  }
table.pic li a {color:#005693; text-decoration:underline;}
table.pic .picSpan {color:#00CED1; font-weight:bold;}

/* table style */
.tableyui1 th.al_l { text-align:left; padding-left:10px; padding-right:10px;}
.tableyui1 td.al_l { text-align:left; padding-left:10px; padding-right:10px;}
.tableyui1 td.sth_1 { background-color:#f8f8f8;color:#2f2f2f; }
.tableyui1 th.sth_1 { background-color:#fbe0ff; }
.tableyui1 td.st_1 { background-color:#fdf8ff;color:#2f2f2f; }
.tableyui1 th.section { border-right:2px solid #D4D4D4; }
.tableyui1 th.section { border-right:2px solid #ccc; }
.tableyui1 td.ready { color:#3091dc;line-height:18px; }
.tableyui1 { width:100%;border-collapse:collapse;border:none; font-family:Gulim, "굴림"; margin:7px 0 15px 0;word-break: break-all;}
.tableyui1 td pre {white-space:normal}
.tableyui1 caption { display:none; }
.tableyui1 th { border:1px solid #d7d7d7;background-color:#efefef;color:#303030;padding:7px 0 5px 0;text-align:center; }
.tableyui1 th * { vertical-align:top;vertical-align:top; }
.tableyui1 th a { color:#38548c; }
.tableyui1 th select { font-weight:bold; }
.tableyui1 td { border:1px solid #E0E0E0;padding:7px 8px 5px 8px; color:#707070}
.tableyui1 td img { vertical-align:middle; }
.tableyui1 td .btn3 {display: block; width: 70px;}
.tableyui1 td .btn3 + .btn3 {margin-top:2px;}
.tableyui1 .sub_1 th select, .tableyui1 .sub_2 th select { font-weight:normal; }
.tableyui1 .strong_1 td { background-color:#fffbe8; }
.tableyui1 .strong_1 td.sth_1 { font-weight:bold; }
.tableyui1 .fw_normal th { font-weight:normal; }
.tableyui1 .trow_1 th { padding:8px 0 7px 19px;text-align:left; }
.tableyui1 .trow_1 th.align_c { padding-left:0;text-align:center; }
.tableyui1 .trow_1 td { border:1px solid #D4D4D4;padding:4px 8px;}
.tableyui1 .trow_1 td * { vertical-align:middle; }
.tableyui1.center {}
.tableyui1.center th,
.tableyui1.center td {text-align:center;}
.tableyui1.center .subject {text-align:left;}
.tableyui1 textarea {clear:both;padding:13px 13px; } 

.tb_area { border:2px solid #71B7E8;padding:1px;text-align:left; }
.tb_fixed {width:100%;border-collapse:collapse;border:none; border:5px solid #F0F0F0;}
.tb_fixed caption { display:none; }
.tb_fixed th { border:1px solid #D4D4D4;background-color:#F6F6F6;color:#38548c;padding:4px 0;text-align:center;}
.tb_fixed th * { vertical-align:top;vertical-align:top; }
.tb_fixed th a { color:#38548c; }
.tb_fixed th select { font-weight:bold; }
.tb_fixed td { border:0;padding:8px 0 4px 30px; background-color:#F8F8F8;}
.tb_fixed td img { vertical-align:middle; }
.tb_fixed td label {font-weight:bold;}
.tb_fixed2 {width:100%;border-collapse:collapse;border:none;border-top:1px solid #D4D4D4;border-bottom:1px solid #D4D4D4;}
.tb_fixed2 caption { display:none; }
.tb_fixed2 th { border:1px solid #D4D4D4;background-color:#F6F6F6;color:#38548c;padding:4px 0;text-align:center;}
.tb_fixed2 th * { vertical-align:top;vertical-align:top; }
.tb_fixed2 th a { color:#38548c; }
.tb_fixed2 th select { font-weight:bold; }
.tb_fixed2 td { border-left:1px solid #D4D4D4;border-right:1px solid #D4D4D4;padding:8px 10px 4px 10px; background-color:#F8F8F8;}
.tb_fixed2 td img { vertical-align:middle; }
.tb_fixed2 td label {font-weight:bold;}
.tableyui1 .trow_1 td strong { color:#000; }
.tableyui1 .trow_1 td.sth_1 { padding:4px 8px;}
.tableyui1 .trow_2 td { padding:4px 0; }
.tableyui1 .trow_2 td.sth_1 { padding:4px 8px; }
.tableyui1 .trow_3 th { border-bottom:none;background:url(https://imgorg.jinhakapply.com/renewal2009/apply/th_line_1.gif) repeat-x left bottom;padding:8px 0 7px 19px;text-align:left; }
.tableyui1 .trow_3 th.bg { background:url(https://imgorg.jinhakapply.com/renewal2009/apply/th_line_1.gif) #F6F6F6 repeat-x left bottom;padding:8px 0 7px 19px;text-align:left; }
.tableyui1 .trow_3 th.align_c { padding-left:0;text-align:center; }
.tableyui1 .trow_3 td { border:1px solid #D4D4D4;border-top:none;border-bottom:none;background:url(https://imgorg.jinhakapply.com/renewal2009/apply/th_line_1.gif) repeat-x left bottom;padding:4px 8px;}
.tableyui1 .trow_3 td * { vertical-align:middle; }
.tableyui1 .trow_3 td strong { color:#000; }
.tableyui1 .trow_3 td.sth_1 {padding:4px 8px;}
.tableyui1 td.btn { padding-top:1px;padding-bottom:0; }
.tableyui1 td.btn img { vertical-align:top; }
.tableyui1 td.answer_rate { background-color:#fdf8ff;color:#e50102;font-weight:bold; }
.tableyui1 td.strong_1 { background-color:#fffbe8;color:#010101;font-weight:bold; }
.tableyui1 td.strong_2 { background-color:#fffbe8;color:#010101; }
.tableyui1 td.notice h6 {margin:13px 0 0 0;color:#303030;font-weight:bold; }
.tableyui1 td.notice h6 img {vertical-align:middle; margin-top:-1px; margin-right:4px;}

table.srcguide1 { border-collapse:collapse;border:1px solid #b8cbe6;margin-top:10px; }
	table.srcguide1 caption { display:none; }
	table.srcguide1 th { background-color:#edf2fa;border:1px solid #b8cbe6; border-right:solid 1px #b8cbe6; color:#36558e;font-weight:normal; text-align:center }
	table.srcguide1 th.al_1 { text-align:left;padding-left:10px; }
	table.srcguide1 td { background-color:#f8f8f8;border:1px solid #b8cbe6; border-left:none; border-right:none; padding:7px 4px; }
	table.srcguide1 td .input { width:250px;height:15px;border:1px solid #8b8b8b;border-right:1px solid #cbcbcb;border-bottom:1px solid #cbcbcb;padding:2px 5px 0 5px;vertical-align:middle; }
	table.srcguide1 td .btn { cursor:pointer;vertical-align:top; }
	table.srcguide1 td .cmt_1 { font-size:11px;color:#999; }
	table.srcguide1 td .btn_bot { vertical-align:bottom; }
	table.srcguide1 td label { margin-right:15px }
.payment_area{clear:both!important;position:absolute;left:100px;padding-bottom:40px;}
.payment_area li{float:left;display:inline-block;width:400px;}
.bt_btm_center{clear:both;text-align:center}

/* Quick menu */
#quickmenu { width:92px; float:left;position:absolute;right:0;top:60px; }
	.member_condition { position:absolute; background:url("https://imgorg.jinhakapply.com/renewal2009/apply/quick_bg.gif") no-repeat left top; border:solid 1px #CECECE; }
		.member_condition p { background:url("https://imgorg.jinhakapply.com/renewal2009/apply/quick_line.gif") repeat-x left bottom; width:78px; margin:7px 0 6px 7px; padding-bottom:6px; text-align:center; font-size:11px; }
		.member_condition p span { color:#3C3C3C; font-weight:bold }
		.member_condition ul { margin-left:8px }
		.member_condition ul li { background:url("https://imgorg.jinhakapply.com/renewal2009/apply/quick_arrow.gif") no-repeat left 3px; padding-left:7px; padding-bottom:3px; font-size:11px; color:#3C3C3C; }
		.member_condition div { margin-top:4px }
	.quickmenu { border:solid 1px #DFDFDF; margin-top:120px }
	.quickmenu img { vertical-align:top }
	.right_etc img { vertical-align:top;margin-top:2px;border:none;}

/* payment - 20131226 수정 */
.payment_gray_box{width:700px;border:5px solid #e4e4e4; padding:20px; margin:70px 0 0 70px;}
.payment_gray_box p{text-align:center;}
.payment_gray_minibox{background:#f8f8f8; border:solid 1px #e3e3e3; padding:20px 55px; width:400px; margin:20px 100px; text-align:center;line-height:20px; color:#3e3e3e;}
.fc_deepred{color:#a41300;}

/* 20131230 */
.ju{ margin-bottom:5px;}
.til{ margin:5px 0 8px 0;}

/* 20140227 추가 */
table.tbl_yui{width:100%;font-family:'돋움',dotum;font-size:12px;text-align:center;border-collapse:collapse;border-top:2px solid #505050;border-left:1px solid #dcbcbc;border-right:1px solid #dcbcbc;border-bottom:1px solid #dcbcbc}
	table.tbl_yui caption{display:none}
	table.tbl_yui thead th{border-bottom:1px solid #8f8f8f;}
	table.tbl_yui tfoot th, table.table1 tfoot td{background-color:#E9EDF5;font-weight:bold;border-top:2px solid #d7d7d7;padding:8px 10px 5px 10px;}
	table.tbl_yui th{padding:8px 8px 6px 8px;border:1px solid #dcbcbc;color:#333;font-size:12px;font-weight:bold;background:#fce9e0;}
	table.tbl_yui td{ background:#fff;padding:6px 8px 4px 8px;border:1px solid #dcbcbc;color:#393F4E}
	table.tbl_yui th.th_bg{background:#F0F5FA;}

.li_danggu li{ margin-bottom:5px;}
.mt50 {margin-top:50px !important;}
.mt55 {margin-top:55px !important;}

/* 20140319 */
.arror{padding:50px 0; border:1px solid #DBDBE5; background:url("https://imgorg.jinhakapply.com/ApplyBank/new_2009/common/error_img.gif") no-repeat 180px 40px #ECECF1; height:140px; position:relative;}
.arror_cont{ position:absolute; margin-left:390px; width:350px;}
.arror_cont li.tit{ line-height:31px;background:url("https://imgorg.jinhakapply.com/ApplyBank/new_2009/common/icon_error.png") no-repeat; font-size:18px; margin:0 0 10px 0; padding-left:40px; font-family:'돋움',dotum;}
.arror_cont li.con{ border-top:solid 1px #c6c6c6; padding-top:20px; line-height:18px; color:#666;}

/* 20140702 */
#notice{text-align:center;background:url(/Public/Image/common/end_bg.gif) repeat-x top left;padding:150px 50px 400px 50px;}
h1.gray_logo{ width:700px; display:inline-block; text-align:left; border-bottom:solid 5px #505050; padding:0 0 20px 0; margin:0 0 10px 0}

.notice_box{border:1px solid #d7d7d7; width:700px; margin:0 auto;  padding:35px 0;clear:both; font-size:14px; font-weight:bold; line-height:22px; letter-spacing:-1px; text-align:left; background:#fff; overflow:hidden; vertical-align:top;}
	.notice_box .cont{ display:inline-block; margin:10px 0 0 40px}
	.notice_box li{ float:left;}
	.notice_box li.text{ margin:5px 0 0 5px}
.line{ border-top:solid 5px #505050; width:700px; margin:20px 0 0 0; display: inline-block}

/*** FAQ ***/
.faq_list {border-top: solid 1px #CCC; border-bottom: solid 1px #CCC;}
.faq_list li {margin:0;table-layout:fixed; word-wrap:break-word; width:850px }
.faq_list li pre {white-space:normal}
.faq_list li a {display:table; table-layout:fixed}
.faq_list li a > em,
.faq_list li a > strong {display:table-cell; padding:10px 0 9px;}
.faq_list li a > em {width: 24px; font-weight:bold; color:#3596d4;}
.faq_list li a > strong {width:858px; font-weight: normal;}
.faq_list li a:hover {text-decoration:none;}
.faq_list li a:hover > strong {text-decoration:underline;}
.faq_list li a.active > strong {font-weight:bold;}
.faq_list li a.active + .answer {display:table;}
.faq_list li .answer {display:none; table-layout:fixed; padding: 15px; background:#f4f4f4;word-wrap:break-word;width:850px}
.faq_list li .answer > em {display:table-cell; width:24px; font-weight:bold; color:#41b9c4;}
.faq_list li .answer > p {display:table-cell; width:828px; line-height:1.8em;}
.faq_list li + li {border-top:solid 1px #EEE;}

/*** PAGING ***/
.paging {margin-top:20px; text-align:center;}
.paging strong,
.paging a {display:inline-block; width:23px; height:24px; line-height:25px; padding-right:1px; text-align:center; border:solid 1px #EEE; vertical-align:middle;}
.paging .last,
.paging .next,
.paging .prev,
.paging .first {text-indent:-9999px; font-size:0; background-position:center center; background-repeat:no-repeat;}
.paging .last {background-image:url(/Public/Image/common/paging_last.png);}
.paging .next {background-image:url(/Public/Image/common/paging_next.png);}
.paging .prev {background-image:url(/Public/Image/common/paging_prev.png);}
.paging .first {background-image:url(/Public/Image/common/paging_first.png);}
.paging strong {color:#41b9c4; font-weight:bold;}

/*** Main ***/
#content:after {content:""; display:block; clear:both;}
.main_visual {margin: 10px 0 0; width:100%;}
.main_visual img {max-width:100%;}
.main_step {}
.main_step h2 {margin: 17px 0 15px; font-size:20px; font-weight:normal; color: #1b1b1b; text-align:center; letter-spacing: -2px; font-family:Malgun Gothic,"맑은 고딕";}
.main_step h2 strong {color:#1ab7c4; font-weight:bold;} /* blue: #3596d4 */
.main_step h2 a {color:#1ab7c4; font-family:Malgun Gothic,"맑은 고딕"; font-weight:bold; text-decoration: underline;}
.main_step h2 em {font-style:italic;}
.main_step ul {}
.main_step ul:after {content:""; clear:both; display:block;}
.main_step ul > li {float:left; position:relative; width:134px; height:89px; padding:18px 20px; background:#11a8b5; font-family:Malgun Gothic,"맑은 고딕";}
.main_step ul > li > strong {display:block; color:#FFF;font-size:15px;}
.main_step ul > li > em {display:block; margin-top:3px; color:#FFF; opacity:0.8; font-size:13px; line-height:17px;}
.main_step ul > li:after {content:""; display:block; position:absolute; z-index:10; top:45px; right:-18px; width:34px; height:34px; background:url(/Public/Image/mainv2/step_arr01.png) no-repeat center center;}
.main_step ul > li:last-child:after {display:none;}
.main_step ul > li + li {margin-left: 2px;}
.main_step ul > li + li + li {background:#3596d4;}
.main_step ul > li + li + li:after {background:url(/Public/Image/mainv2/step_arr02.png) no-repeat center center;}
.main_step .comment {margin-top:5px; padding: 9px 10px 11px; background:#EEE; text-align:center; font-size:15px; letter-spacing: -1px; font-family:Malgun Gothic,"맑은 고딕";}
.main_step .comment strong {color:#11a8b5;}
.main_date {float:left; width:600px; height:134px; margin:20px 10px 0 0; padding:17px 12px 12px !important; border:1px solid #EEE; box-sizing:border-box;}
.main_date h2 {visibility:hidden; position:absolute; top: -9999px; height:0; font-size:0;}
.main_date ul:after {content:"";display:block;clear:both;}
.main_date ul > li {float:left; width:calc(50% - 10px); font-family:Malgun Gothic,"맑은 고딕"; font-size:13px;}
.main_date ul > li:nth-child(1n+1) {margin-top:4px;}
.main_date ul > li:after {content:"";display:block;clear:both;}
.main_date ul > li > span {display:block; float: left; width:39px; height:39px; border: solid 2px #11a8b5; text-align:center; font-weight:bold; line-height:38px; color:#11a8b5; font-size:15px;}
.main_date ul > li > strong,
.main_date ul > li > em {display:block; margin-left: 50px;}
.main_date ul > li > strong {margin-top:2px; color:#1b1b1b;}
.main_date ul > li:nth-child(2n) {margin-left:20px;}
.main_date ul > li:nth-child(2n) > span {border-color: #3596d4; color:#3596d4;}
.main_call {float:right; position:relative; padding:30px 5px 0 64px; background:url("/Public/Image/mainv2/main_call.png") no-repeat 20px 42px;}
.main_call:before {content:""; display:block; clear:both; position:absolute; top:32px; left:0; width:1px; height:54px; background:#EEE;}
.main_call h2 {color:#666; font-size:13px; font-weight:normal; font-family:Malgun Gothic,"맑은 고딕";}
.main_call p {font-family:Malgun Gothic,"맑은 고딕"; font-size:13px;}
.main_call p > strong {display:block; margin-top: -1px; color:#1b1b1b; font-size:17px;}
.main_call p > em {display:block; margin-top: -1px;}

.main_banner {position:relative; float:left; width:268px; height:134px; margin-top:20px; padding:16px; background:#0b73b5; box-sizing:border-box; overflow:hidden;}
.main_banner h2 {visibility:hidden; position:absolute; top:-9999px; height:0; font-size:0;}
.main_banner a {text-decoration:none;}
.banner_txt {width:220px;}
.banner_txt ul {}
.banner_txt ul::after {display:block; content:""; clear:both;}
.banner_txt ul > li {height:80px;}
.banner_txt ul > li a {color:#fff; font-size:13px; font-family:"맑은고딕",Malgun Gothic; line-height:18px;}
.banner_txt ul > li a em {display:inline-block; margin-bottom:4px; font-weight:bold; font-size:15px;} 

.banner_btn {display:none;}
.bx-controls {position:absolute; right:20px; bottom:15px; text-align:right;}
.bx-controls .bx-pager {display:inline-block;}
.bx-controls .bx-pager .bx-pager-item{display:inline-block;}
.bx-controls .bx-pager a{display:inline-block; width:10px; height:10px; margin-left:5px; background-color:transparent; border-radius:50%; border:2px solid #fff; box-sizing:border-box; cursor:pointer; text-indent:-99999px; font-size:0; line-height:0;}
.bx-controls .bx-pager a.active{width:24px; background:#fff; border-radius:10px;}
.bx-controls .bx-controls-auto {display:inline-block; vertical-align:bottom; margin-left:8px;}
.bx-controls .bx-controls-auto .bx-controls-auto-item {text-indent:-99999px; font-size:0; line-height:0;}
.bx-controls .bx-controls-auto .bx-controls-auto-item a.bx-stop, .bx-controls .bx-controls-auto .bx-controls-auto-item a.bx-start {display:block; width:10px; height:10px;}
.bx-controls .bx-controls-auto .bx-controls-auto-item a.bx-stop:after {content:""; display:inline-block; width:10px; height:10px; background-image:url("/Public/Image/mainv2/pause01.png"); background-repeat:no-repeat;}
.bx-controls .bx-controls-auto .bx-controls-auto-item a.bx-start:after {content:""; display:inline-block; width:10px; height:10px; background-image:url("/Public/Image/mainv2/play01.png"); background-repeat:no-repeat;}
